package com.yd.api.practitioner.vo.policy.policyinfoquery;

public class ReferralInfo {
    private Double referralRate;//推荐金比例
    private Double referralAmount;//推荐金金额

    public Double getReferralRate() {
        return referralRate;
    }

    public void setReferralRate(Double referralRate) {
        this.referralRate = referralRate;
    }

    public Double getReferralAmount() {
        return referralAmount;
    }

    public void setReferralAmount(Double referralAmount) {
        this.referralAmount = referralAmount;
    }
}
